@font-face {
  @include includeFont(300, $first-font, "Lato-Light");
}

@font-face {
  @include includeFont(400, $first-font, "Lato-Regular");
}

@font-face {
  @include includeFont(700, $first-font, "Lato-Bold");
}

@font-face {
  @include includeFont(500, $second-font, "Regola-Pro-Medium");
}
